## boost-defaults 1.61.0.2

=== debian/changelog ===
boost-defaults (1.61.0.2) unstable; urgency=high

  * Import NMU into svn, thanks doko.
  * Drop adding g++-5 dependencies to meta-packages, no longer needed for
    the safer c++11 abi migration. Closes: #814810, #814808.
  * Regenerate control using updated python script.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Aug 2016 14:16:52 +0100

boost-defaults (1.61.0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Default to 1.61.0.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Aug 2016 22:05:47 +0200

boost-defaults (1.60.0.1) unstable; urgency=medium

  * Set defaults to 1.60.

 -- Steve M. Robbins <smr@debian.org>  Fri, 22 Jul 2016 10:24:10 -0500
