=== debian/control ===
Source: boost-defaults
Homepage: http://www.boost.org/
Section: libs
Priority: optional
Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 9), libboost1.61-dev (>= 1.61.0)
Standards-Version: 3.9.8

Package: libboost-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.61-dbg
Description: Boost C++ Libraries with debug symbols (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 These libraries are built with debug symbols. They are useful to debug
 programs which use Boost. These must be used also at build/link time.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost1.61-dev
Suggests: libboost-doc
Description: Boost C++ Libraries development files (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package provides headers for all Boost libraries.
 .
 Extended precision arithmetic package libmpfrc++-dev or libntl-dev is
 required to use the Boost.Multiprecision wrapping of the respective
 library.
 .
 For the following subprojects separate packages exist: chrono,
 date-time, exception filesystem, graph, iostreams, locale, math, mpi,
 program_options, python, regex, serialization, signals, system, test,
 thread, timer, and wave.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-tools-dev
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}, libboost1.61-tools-dev
Description: Boost C++ Libraries development tools (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package provides the auxiliary tools bjam, Boost.Build, bcp,
 inspect, boostbook and quickbook.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-all-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libboost-dev,
 libboost-tools-dev,
 libboost-atomic-dev,
 libboost-chrono-dev,
 libboost-context-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
 libboost-coroutine-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
 libboost-date-time-dev,
 libboost-exception-dev,
 libboost-filesystem-dev,
 libboost-graph-dev,
 libboost-graph-parallel-dev,
 libboost-iostreams-dev,
 libboost-locale-dev,
 libboost-log-dev,
 libboost-math-dev,
 libboost-mpi-dev,
 libboost-mpi-python-dev,
 libboost-program-options-dev,
 libboost-python-dev,
 libboost-random-dev,
 libboost-regex-dev,
 libboost-serialization-dev,
 libboost-signals-dev,
 libboost-system-dev,
 libboost-test-dev,
 libboost-thread-dev,
 libboost-timer-dev,
 libboost-wave-dev
Description: Boost C++ Libraries development files (ALL) (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This metapackage provides the complete Boost development environment,
 including all separately-packaged libraries.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-doc
Homepage: http://www.boost.org/libs/
Architecture: all
Section: doc
Depends: ${misc:Depends}, libboost1.61-doc
Description: Boost.org libraries documentation (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This is documentation for the boost libraries in HTML format.
 Some pages point to header files provided in the corresponding -dev package,
 so it is suggested to install the latter as well.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-atomic-dev
Homepage: http://www.boost.org/libs/atomic/
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-atomic1.61-dev
Description: atomic data types, operations, and memory ordering constraints (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Atomic is a library that provides atomic data types and
 operations on these data types, as well as memory ordering
 constraints required for coordinating multiple threads through atomic
 variables. It implements the interface as defined by the C++11
 standard, but makes this feature available for platforms lacking
 system/compiler support for this particular C++11 feature.
 .
 Users of this library should already be familiar with concurrency in
 general, as well as elementary concepts such as "mutual exclusion".
 .
 The implementation makes use of processor-specific instructions where
 possible (via inline assembler, platform libraries or compiler
 intrinsics), and falls back to "emulating" atomic operations through
 locking.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-chrono-dev
Homepage: http://www.boost.org/libs/chrono/
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-chrono1.61-dev
Description: C++ representation of time duration, time point, and clocks (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost.Chrono library provides:
 .
  * A means to represent time durations: managed by the generic
 duration class . Examples of time durations include days, minutes,
 seconds and nanoseconds, which can be represented with a fixed number
 of clock ticks per unit. All of these units of time duration are
 united with a generic interface by the duration facility.
  * A type for representing points in time: time_point. A time_point
 represents an epoch plus or minus a duration. The library leaves
 epochs unspecified. A time_point is associated with a clock.
  * Several clocks, some of which may not be available on a
 particular platform: system_clock, steady_clock and
 high_resolution_clock. A clock is a pairing of a time_point and
 duration, and a function which returns a time_point representing now.
 .
 To make the timing facilities more generally useful, Boost.Chrono
 provides a number of clocks that are thin wrappers around the
 operating system's time APIs, thereby allowing the extraction of wall
 clock time, user CPU time, system CPU time spent by the process:
 .
  * process_real_cpu_clock, captures wall clock CPU time spent by the
 current process.  
  * process_user_cpu_clock, captures user-CPU time
 spent by the current process.  
  * process_system_cpu_clock, captures
 system-CPU time spent by the current process.  
  * A tuple-like class
 process_cpu_clock, that captures real, user-CPU, and system-CPU
 process times together.
  * A thread_clock thread steady clock giving
 the time spent by the current thread (when supported by a platform).
 .
 Lastly, Boost.Chrono includes typeof registration for duration and
 time_point to permit using emulated auto with C++03 compilers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-context-dev
Homepage: http://www.boost.org/libs/context/
Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-context1.61-dev
Description: provides a sort of cooperative multitasking on a single thread (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Context is a foundational library that provides a sort of
 cooperative multitasking on a single thread. By providing an
 abstraction of the current execution state in the current thread,
 including the stack (with local variables) and stack pointer, all
 registers and CPU flags, and the instruction pointer, a fcontext_t
 instance represents a specific point in the application's execution
 path. This is useful for building higher-level abstractions, like
 coroutines, cooperative threads (userland threads) or an equivalent
 to C# keyword yield in C++.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-coroutine-dev
Homepage: http://www.boost.org/libs/coroutine/
Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-coroutine1.61-dev
Description: provides a sort of cooperative multitasking on a single thread (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Coroutine provides templates for generalized subroutines which
 allow multiple entry points for suspending and resuming execution at
 certain locations. It preserves the local state of execution and
 allows re-entering subroutines more than once (useful if state must
 be kept across function calls).
 .
 Coroutines can be viewed as a language-level construct providing a
 special kind of control flow.
 .
 In contrast to threads, which are pre-emptive, coroutine switches are
 cooperative (programmer controls when a switch will happen). The
 kernel is not involved in the coroutine switches.
 .
 The implementation uses Boost.Context for context switching.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-date-time-dev
Homepage: http://www.boost.org/libs/date_time/
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-date-time1.61-dev
Description: set of date-time libraries based on generic programming concepts (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 These libraries are intended to make programming with dates and times
 almost as simple and natural as programming with strings and integers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.61).

Package: libboost-exception-dev
Homepage: http://www.boost.org/libs/exception/
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libboost-exception1.61-dev
