## boost-defaults 1.62.0.1

=== debian/changelog ===
boost-defaults (1.62.0.1) unstable; urgency=medium

  * Set default boost to 1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 11:02:56 +0000
