=== debian/control ===
--- 
+++ 
@@ -4,29 +4,14 @@
 Priority: optional
 Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), libboost1.61-dev (>= 1.61.0)
+Build-Depends: debhelper (>= 9), libboost1.62-dev (>= 1.62.0)
 Standards-Version: 3.9.8
 
-Package: libboost-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.61-dbg
-Description: Boost C++ Libraries with debug symbols (default version)
- This package forms part of the Boost C++ Libraries collection.
- .
- These libraries are built with debug symbols. They are useful to debug
- programs which use Boost. These must be used also at build/link time.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
-
 Package: libboost-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.61-dev
+Depends: ${misc:Depends}, libboost1.62-dev
 Suggests: libboost-doc
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
@@ -43,19 +28,14 @@
  required to use the Boost.Multiprecision wrapping of the respective
  library.
  .
- For the following subprojects separate packages exist: chrono,
- date-time, exception filesystem, graph, iostreams, locale, math, mpi,
- program_options, python, regex, serialization, signals, system, test,
- thread, timer, and wave.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.62).
 
 Package: libboost-tools-dev
 Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.61-tools-dev
+Depends: ${misc:Depends}, libboost1.62-tools-dev
 Description: Boost C++ Libraries development tools (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -69,7 +49,7 @@
  inspect, boostbook and quickbook.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-all-dev
 Architecture: any
@@ -83,6 +63,7 @@
  libboost-coroutine-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-date-time-dev,
  libboost-exception-dev,
+ libboost-fiber-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-filesystem-dev,
  libboost-graph-dev,
  libboost-graph-parallel-dev,
@@ -102,6 +83,7 @@
  libboost-test-dev,
  libboost-thread-dev,
  libboost-timer-dev,
+ libboost-type-erasure-dev,
  libboost-wave-dev
 Description: Boost C++ Libraries development files (ALL) (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
@@ -116,13 +98,13 @@
  including all separately-packaged libraries.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-doc
 Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.61-doc
+Depends: ${misc:Depends}, libboost1.62-doc
 Description: Boost.org libraries documentation (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -137,14 +119,14 @@
  so it is suggested to install the latter as well.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-atomic-dev
 Homepage: http://www.boost.org/libs/atomic/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-atomic1.61-dev
+Depends: ${misc:Depends}, libboost-atomic1.62-dev
 Description: atomic data types, operations, and memory ordering constraints (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -164,14 +146,14 @@
  locking.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-chrono-dev
 Homepage: http://www.boost.org/libs/chrono/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.61-dev
+Depends: ${misc:Depends}, libboost-chrono1.62-dev
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -211,14 +193,14 @@
  time_point to permit using emulated auto with C++03 compilers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-context-dev
 Homepage: http://www.boost.org/libs/context/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-context1.61-dev
+Depends: ${misc:Depends}, libboost-context1.62-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -233,14 +215,14 @@
  to C# keyword yield in C++.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-coroutine-dev
 Homepage: http://www.boost.org/libs/coroutine/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-coroutine1.61-dev
+Depends: ${misc:Depends}, libboost-coroutine1.62-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -260,14 +242,14 @@
  The implementation uses Boost.Context for context switching.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-date-time-dev
 Homepage: http://www.boost.org/libs/date_time/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-date-time1.61-dev
+Depends: ${misc:Depends}, libboost-date-time1.62-dev
 Description: set of date-time libraries based on generic programming concepts (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -275,11 +257,28 @@
  almost as simple and natural as programming with strings and integers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.61).
+ Boost version (currently 1.62).
 
 Package: libboost-exception-dev
 Homepage: http://www.boost.org/libs/exception/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-exception1.61-dev
+Depends: ${misc:Depends}, libboost-exception1.62-dev
+Description: library to help write exceptions and handlers (default version)
+ This package forms part of the Boost C++ Libraries collection.
+ .
+ The purpose of Boost Exception is to ease the design of exception
+ class hierarchies and to help write exception handling and error
+ reporting code.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.62).
+
+Package: libboost-fiber-dev
+Homepage: http://www.boost.org/libs/fiber/
+Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libboost-fiber1.62-dev
+Description: cooperatively-scheduled micro-/userland-threads (default version)
