## boost-defaults 1.65.1.0ubuntu1

=== debian/changelog ===
boost-defaults (1.65.1.0ubuntu1) bionic; urgency=medium

  * Set default boost to 1.65.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Oct 2017 11:01:08 +0100
