=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Homepage: http://www.boost.org/
 Section: libs
 Priority: optional
-Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), libboost1.62-dev (>= 1.62.0)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libboost1.65-dev (>= 1.65.1)
+Standards-Version: 4.1.1
 
 Package: libboost-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.62-dev
+Depends: ${misc:Depends}, libboost1.65-dev
 Suggests: libboost-doc
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
@@ -29,13 +30,13 @@
  library.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-tools-dev
 Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.62-tools-dev
+Depends: ${misc:Depends}, libboost1.65-tools-dev
 Description: Boost C++ Libraries development tools (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -49,7 +50,7 @@
  inspect, boostbook and quickbook.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-all-dev
 Architecture: any
@@ -59,6 +60,7 @@
  libboost-tools-dev,
  libboost-atomic-dev,
  libboost-chrono-dev,
+ libboost-container-dev,
  libboost-context-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-coroutine-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-date-time-dev,
@@ -73,12 +75,14 @@
  libboost-math-dev,
  libboost-mpi-dev,
  libboost-mpi-python-dev,
+ libboost-numpy-dev,
  libboost-program-options-dev,
  libboost-python-dev,
  libboost-random-dev,
  libboost-regex-dev,
  libboost-serialization-dev,
  libboost-signals-dev,
+ libboost-stacktrace-dev,
  libboost-system-dev,
  libboost-test-dev,
  libboost-thread-dev,
@@ -98,35 +102,27 @@
  including all separately-packaged libraries.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-doc
 Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.62-doc
-Description: Boost.org libraries documentation (default version)
- The Boost web site provides free, peer-reviewed, portable C++ source
- libraries. The emphasis is on libraries which work well with the C++
- Standard Library. One goal is to establish "existing practice" and
- provide reference implementations so that the Boost libraries are
- suitable for eventual standardization. Some of the libraries have
- already been proposed for inclusion in the C++ Standards Committee's
- upcoming C++ Standard Library Technical Report.
- .
- This is documentation for the boost libraries in HTML format.
- Some pages point to header files provided in the corresponding -dev package,
- so it is suggested to install the latter as well.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+Depends: ${misc:Depends}, libboost1.65-doc
+Description: Boost.org libraries documentation placeholder (default version)
+ This package originally provided documentation, but has since fallen
+ into disrepair and presently provides no documentation.  Please
+ use documentation at www.boost.org.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.65).
 
 Package: libboost-atomic-dev
 Homepage: http://www.boost.org/libs/atomic/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-atomic1.62-dev
+Depends: ${misc:Depends}, libboost-atomic1.65-dev
 Description: atomic data types, operations, and memory ordering constraints (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -146,14 +142,14 @@
  locking.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-chrono-dev
 Homepage: http://www.boost.org/libs/chrono/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.62-dev
+Depends: ${misc:Depends}, libboost-chrono1.65-dev
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -193,14 +189,50 @@
  time_point to permit using emulated auto with C++03 compilers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
+
+Package: libboost-container-dev
+Homepage: http://boost.org/libs/container/
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libboost-container1.65-dev
+Description: C++ library that implements several well-known containers - dev files (default version)
+ This package forms part of the Boost C++ Libraries collection.
+ .
+ Boost.Container library implements several well-known containers,
+ including STL containers. The aim of the library is to offers
+ advanced features not present in standard containers or to offer the
+ latest standard draft features for compilers that don't comply with
+ the latest C++ standard.
+ .
+ In short, what does Boost.Container offer?
+ .
+  * Move semantics are implemented, including move emulation
+    for pre-C++11 compilers.
+  * New advanced features (e.g. placement insertion,
+    recursive containers) are present.
+  * Containers support stateful allocators and are compatible with
+    Boost.Interprocess (they can be safely placed in shared memory).
+  * The library offers new useful containers:
+    * flat_map, flat_set, flat_multimap and flat_multiset: drop-in
+      replacements for standard associative containers but more
+      memory friendly and with faster searches.
+    * stable_vector: a std::list and std::vector hybrid container:
+      vector-like random-access iterators and list-like iterator
+      stability in insertions and erasures.
+    * slist: the classic pre-standard singly linked list implementation
+      offering constant-time size(). Note that C++11 forward_list has no size().
+ .
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.65).
 
 Package: libboost-context-dev
 Homepage: http://www.boost.org/libs/context/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-context1.62-dev
+Depends: ${misc:Depends}, libboost-context1.65-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -215,14 +247,14 @@
  to C# keyword yield in C++.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-coroutine-dev
 Homepage: http://www.boost.org/libs/coroutine/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-coroutine1.62-dev
+Depends: ${misc:Depends}, libboost-coroutine1.65-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -242,43 +274,10 @@
  The implementation uses Boost.Context for context switching.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
+ Boost version (currently 1.65).
 
 Package: libboost-date-time-dev
 Homepage: http://www.boost.org/libs/date_time/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-date-time1.62-dev
-Description: set of date-time libraries based on generic programming concepts (default version)
- This package forms part of the Boost C++ Libraries collection.
- .
- These libraries are intended to make programming with dates and times
- almost as simple and natural as programming with strings and integers.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
-
-Package: libboost-exception-dev
-Homepage: http://www.boost.org/libs/exception/
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-exception1.62-dev
-Description: library to help write exceptions and handlers (default version)
- This package forms part of the Boost C++ Libraries collection.
- .
- The purpose of Boost Exception is to ease the design of exception
- class hierarchies and to help write exception handling and error
- reporting code.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.62).
-
-Package: libboost-fiber-dev
-Homepage: http://www.boost.org/libs/fiber/
-Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libboost-fiber1.62-dev
-Description: cooperatively-scheduled micro-/userland-threads (default version)
