## boost-defaults 1.67.0.0ubuntu1

=== debian/changelog ===
boost-defaults (1.67.0.0ubuntu1) cosmic; urgency=medium

  * Set default boost to 1.67.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Jul 2018 13:17:26 +0200
