=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), libboost1.65-dev (>= 1.65.1)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9), libboost1.67-dev (>= 1.67.0)
+Standards-Version: 4.1.4
 
 Package: libboost-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.65-dev
+Depends: ${misc:Depends}, libboost1.67-dev
 Suggests: libboost-doc
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
@@ -30,13 +30,13 @@
  library.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-tools-dev
 Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.65-tools-dev
+Depends: ${misc:Depends}, libboost1.67-tools-dev
 Description: Boost C++ Libraries development tools (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -50,7 +50,7 @@
  inspect, boostbook and quickbook.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-all-dev
 Architecture: any
@@ -102,27 +102,27 @@
  including all separately-packaged libraries.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-doc
 Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.65-doc
+Depends: ${misc:Depends}, libboost1.67-doc
 Description: Boost.org libraries documentation placeholder (default version)
  This package originally provided documentation, but has since fallen
  into disrepair and presently provides no documentation.  Please
  use documentation at www.boost.org.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-atomic-dev
 Homepage: http://www.boost.org/libs/atomic/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-atomic1.65-dev
+Depends: ${misc:Depends}, libboost-atomic1.67-dev
 Description: atomic data types, operations, and memory ordering constraints (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -142,14 +142,14 @@
  locking.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-chrono-dev
 Homepage: http://www.boost.org/libs/chrono/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.65-dev
+Depends: ${misc:Depends}, libboost-chrono1.67-dev
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -189,14 +189,14 @@
  time_point to permit using emulated auto with C++03 compilers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-container-dev
 Homepage: http://boost.org/libs/container/
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-container1.65-dev
+Depends: ${misc:Depends}, libboost-container1.67-dev
 Description: C++ library that implements several well-known containers - dev files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -225,14 +225,14 @@
       offering constant-time size(). Note that C++11 forward_list has no size().
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-context-dev
 Homepage: http://www.boost.org/libs/context/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-context1.65-dev
+Depends: ${misc:Depends}, libboost-context1.67-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -247,14 +247,14 @@
  to C# keyword yield in C++.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-coroutine-dev
 Homepage: http://www.boost.org/libs/coroutine/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libboost-coroutine1.65-dev
+Depends: ${misc:Depends}, libboost-coroutine1.67-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -274,7 +274,7 @@
  The implementation uses Boost.Context for context switching.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.65).
+ Boost version (currently 1.67).
 
 Package: libboost-date-time-dev
 Homepage: http://www.boost.org/libs/date_time/
