## boost-defaults 1.67.0.1

=== debian/changelog ===
boost-defaults (1.67.0.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Add Vcs-* field

  [ Dimitri John Ledkov ]
  * d/create-boost-defaults-control.py: fix up Vcs and Build-Depends-Indep
    fields.
  * Regenerate debian/control with 1.67 as default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Nov 2018 12:07:06 +0000
