=== debian/control ===
--- 
+++ 
@@ -2,11 +2,16 @@
 Homepage: http://www.boost.org/
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
-Uploaders: Steve M. Robbins <smr@debian.org>
+Maintainer: Debian Boost Team <team+boost@tracker.debian.org>
+Uploaders: 
+ Steve M. Robbins <smr@debian.org>,
+ Giovanni Mascellani <gio@debian.org>,
+ Dimitri John Ledkov <xnox@ubuntu.com>,
+ Anton Gladky <gladk@debian.org>
 Build-Depends: debhelper (>= 9), libboost1.67-dev (>= 1.67.0)
-Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/boost-defaults
+Vcs-Git: https://salsa.debian.org/debian/boost-defaults.git
+Standards-Version: 4.1.1
 
 Package: libboost-dev
 Architecture: any
@@ -174,11 +179,11 @@
  clock time, user CPU time, system CPU time spent by the process:
  .
   * process_real_cpu_clock, captures wall clock CPU time spent by the
- current process.  
+ current process.
   * process_user_cpu_clock, captures user-CPU time
- spent by the current process.  
+ spent by the current process.
   * process_system_cpu_clock, captures
- system-CPU time spent by the current process.  
+ system-CPU time spent by the current process.
   * A tuple-like class
  process_cpu_clock, that captures real, user-CPU, and system-CPU
  process times together.
@@ -249,6 +254,24 @@
  This package is a dependency package, which depends on Debian's default
  Boost version (currently 1.67).
 
+Package: libboost-contract-dev
+Homepage: http://boost.org/libs/contract/
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libboost-contract1.67-dev
+Description: Contract library for C++ - dev files (default version)
+ This package forms part of the Boost C++ Libraries collection.
+ .
+ All contract programming features are supported: Subcontracting,
+ class invariants, postconditions (with old and return values),
+ preconditions, customizable actions on assertion failure (e.g.,
+ terminate or throw), optional compilation and checking of assertions,
+ etc.
+ .
+ This package is a dependency package, which depends on Debian's default
+ Boost version (currently 1.67).
+
 Package: libboost-coroutine-dev
 Homepage: http://www.boost.org/libs/coroutine/
 Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
@@ -259,25 +282,3 @@
  This package forms part of the Boost C++ Libraries collection.
  .
  Boost.Coroutine provides templates for generalized subroutines which
- allow multiple entry points for suspending and resuming execution at
- certain locations. It preserves the local state of execution and
- allows re-entering subroutines more than once (useful if state must
- be kept across function calls).
- .
- Coroutines can be viewed as a language-level construct providing a
- special kind of control flow.
- .
- In contrast to threads, which are pre-emptive, coroutine switches are
- cooperative (programmer controls when a switch will happen). The
- kernel is not involved in the coroutine switches.
- .
- The implementation uses Boost.Context for context switching.
- .
- This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.67).
-
-Package: libboost-date-time-dev
-Homepage: http://www.boost.org/libs/date_time/
-Architecture: any
-Multi-Arch: same
-Section: libdevel
