## boost-defaults 1.67.0.2

=== debian/changelog ===
boost-defaults (1.67.0.2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Remove myself from uploaders.

  [ Giovanni Mascellani ]
  * Convert debian/copyright to the machine-readable format and make it clear
    that it is not about the actual Boost license (closes: #934013).
  * Explicitly list Intel-based architectures in dependencies, in order to
    avoid depending on x32 when it is not supported (closes: #933276).

 -- Giovanni Mascellani <gio@debian.org>  Tue, 06 Aug 2019 16:38:06 +0200
