=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Uploaders: 
  Steve M. Robbins <smr@debian.org>,
  Giovanni Mascellani <gio@debian.org>,
- Dimitri John Ledkov <xnox@ubuntu.com>,
  Anton Gladky <gladk@debian.org>
 Build-Depends: debhelper (>= 9), libboost1.67-dev (>= 1.67.0)
 Vcs-Browser: https://salsa.debian.org/debian/boost-defaults
@@ -66,11 +65,11 @@
  libboost-atomic-dev,
  libboost-chrono-dev,
  libboost-container-dev,
- libboost-context-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
- libboost-coroutine-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
+ libboost-context-dev [i386 hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
+ libboost-coroutine-dev [i386 hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-date-time-dev,
  libboost-exception-dev,
- libboost-fiber-dev [any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
+ libboost-fiber-dev [i386 hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 mips mipsel powerpc ppc64el],
  libboost-filesystem-dev,
  libboost-graph-dev,
  libboost-graph-parallel-dev,
@@ -234,7 +233,7 @@
 
 Package: libboost-context-dev
 Homepage: http://www.boost.org/libs/context/
-Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
+Architecture: i386 hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libboost-context1.67-dev
@@ -274,11 +273,9 @@
 
 Package: libboost-coroutine-dev
 Homepage: http://www.boost.org/libs/coroutine/
-Architecture: any-i386 any-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
+Architecture: i386 hurd-i386 kfreebsd-i386 amd64 kfreebsd-amd64 armel armhf arm64 mips mipsel powerpc ppc64el
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libboost-coroutine1.67-dev
 Description: provides a sort of cooperative multitasking on a single thread (default version)
  This package forms part of the Boost C++ Libraries collection.
- .
- Boost.Coroutine provides templates for generalized subroutines which
